Displaying 1 to 5 from 5 results

jitsi-meet - Jitsi Meet - Secure, Simple and Scalable Video Conferences that you use as a standalone app or embed in your web application

  •    Javascript

Jitsi Meet is an open-source (Apache) WebRTC JavaScript application that uses Jitsi Videobridge to provide high quality, secure and scalable video conferences. You can see Jitsi Meet in action here at the session #482 of the VoIP Users Conference. The Jitsi Meet client runs in your browser, without the need for installing anything on your computer. You can also try it out yourself at https://meet.jit.si .

docker-jitsi-meet - (EXPERIMENTAL) Jitsi Meet on Docker

  •    Javascript

Jitsi is a set of Open Source projects that allows you to easily build and deploy secure videoconferencing solutions. Jitsi Meet is a fully encrypted, 100% Open Source videoconferencing solution that you can use all day, every day, for free — with no account needed.

jitsi-meet-electron - Jitsi Meet desktop application powered by :electron:

  •    Javascript

Desktop application for Jitsi Meet built with Electron. Grab the latest release and you're off to the races! The supported platforms are macOS, Windows (both 32 and 64bits) and GNU/Linux (64bits only).

lib-jitsi-meet - A low-level JS video API that allows adding a completely custom video experience to web apps

  •    Javascript

You can use Jitsi Meet API to create Jitsi Meet video conferences with a custom GUI. Checkout the examples.




Pade - Pàdé (Yoruba word for Meet) is a web browser extension and a unified communications client for Openfire Meetings

  •    Javascript

Pàdé is the Yoruba word for "Meet". Pàdé (the "p" is pronounced explosively) is the renamed Openfire Meetings Chrome Extension. It is a unified communications client for Openfire Meetings and uses the following front end web applications. On your Openfire server, you will need at least the two Openfire Meetings (download from here) plugins and the bookmarks (download from here) plugin. If you are running an Openfire server lower than 4.2, you will also need the websocket plugin.